(function($) {
    "use strict";
    $(document).ready(function() {

        $("#post-formats-select .post-format").on("click", function() {

            if ($(this).attr("id") == "post-format-gallery") {
                $("#socity_pfg_meta").show();
            } else {
                $("#socity_pfg_meta").hide();
            }

            if ($(this).attr("id") == "post-format-audio") {
                $("#socity_pfa_meta").show();
            } else {
                $("#socity_pfa_meta").hide();
            }

            if ($(this).attr("id") == "post-format-video") {
                $("#socity_pfv_meta").show();
            } else {
                $("#socity_pfv_meta").hide();
            }
        });

    });
})(jQuery);